Tapestry 5
  1. Tapestry 5
  2. TAP5-664

Incorrect "legacy" URI specified in the templates documentation

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 5.1.0.4
    • Fix Version/s: 5.1.0.5
    • Component/s: documentation
    • Labels:
      None

      Description

      The sentence:

      "For backwards compatibility, you may continue to use the old namespace URI: http://tapestry.apache.org/schema/tapestry_5_1_0.xsd. However, the following elements added, as part of Tapestry 5.1, will not work:"

      on the templates documentation page should probably read:

      "For backwards compatibility, you may continue to use the old namespace URI: http://tapestry.apache.org/schema/tapestry_5_0_0.xsd. However, the following elements added, as part of Tapestry 5.1, will not work:"

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Howard M. Lewis Ship
            Reporter:
            Christian E Gruber
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development